Package commoble.morered.mixin

# Interface ClientElementsModelAccess

public interface ClientElementsModelAccess

## Method Summary

Modifier and Type
Method
Description
`void`
`callAddQuads(net.minecraftforge.client.model.geometry.IGeometryBakingContext context, net.minecraftforge.client.model.IModelBuilder<?> modelBuilder, net.minecraft.client.resources.model.ModelBaker bakery, Function<net.minecraft.client.resources.model.Material,net.minecraft.client.renderer.texture.TextureAtlasSprite> spriteGetter, net.minecraft.client.resources.model.ModelState modelState, net.minecraft.resources.ResourceLocation modelLocation)`

## Method Details

### callAddQuads

void callAddQuads(net.minecraftforge.client.model.geometry.IGeometryBakingContext context, net.minecraftforge.client.model.IModelBuilder<?> modelBuilder, net.minecraft.client.resources.model.ModelBaker bakery, Function<net.minecraft.client.resources.model.Material,net.minecraft.client.renderer.texture.TextureAtlasSprite> spriteGetter, net.minecraft.client.resources.model.ModelState modelState, net.minecraft.resources.ResourceLocation modelLocation)